.small {
	FONT-SIZE: 9px;
	COLOR: #CCCCCC;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding: 0px;
}
.text {
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;
	border: #999999;
	font-weight: normal;
}
.textbig {
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;
	font-weight: bold;
	padding: 0px;
}
A.link:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #00CC00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	border: none;
}
A.link:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #00CC00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	border: none;
}
A.link:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #00CC00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding: 1px;
}
A.link:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	border: none;
}
A.textlink:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.textlink:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.textlink:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.textlink:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #00CC00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.atitle {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bolder; 
	color: #FF9900; 
	text-decoration: none
}
.tdleftborder {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none;
	border-top: 1px #666666;
	border-right: 1px #666666;
	border-bottom: 1px #666666;
	border-left: 1px dashed #666666;
}
.tdtopborder {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none;
	border-top: 1px solid #E4E4E4;
	border-right: 1px #E4E4E4;
	border-bottom: 1px #E4E4E4;
	border-left: 1px #E4E4E4;
	margin: 2px;
}
.tdbottomborder {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none;
	border-top: 1px none #E4E4E4;
	border-right: 1px #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px #E4E4E4;
	margin: 2px;
}
.tdlborders {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	border-top: 1px dashed #CCCCCC;
	border-right: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	border-left: 1px dashed #CCCCCC;
}
.textgruen {
	FONT-SIZE: 12px;
	COLOR: #00CC00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: italic;
	border: #999999;
	font-weight: normal;
}
.imgBorder {
	border: 1px solid #999999;
	cursor: hand;
}
body {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
